:root {
    /* --cor-1: #030303; */
    --cor-1: #ffe800;
    --cor-2: #f2f2f2;
    --cor-3: #030000;
    --cor-4: #3a3a3a;
    --cor-erro: #e83c2c;
    --cor-sucesso: #28a645;
}

.badge-situacao{
    color: var(--cor-3) !important;
    padding: 5px 10px;    
    border-radius: 20px;
}

.badge-modalidade{
    color: var(--cor-3) !important;
    padding: 5px 10px;    
    border-radius: 20px;
    font-size: 90%;
    display: inline-block;
    width: 130px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.badge-tipo{
    color: var(--cor-3) !important;
    padding: 5px 10px;    
    border-radius: 20px;
}

